.cs-video-embed-field-launch-modal {
  display: block;
  cursor: pointer;
}
.cs-video-embed-field-launch-modal__wrap  {
  display: block;
  position: relative;

}
.cs-video-embed-field-launch-modal__wrap:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/yt-icon.png");
}
